Subject: Re: CCL:magnetic shielding tensors

From: Marc Baaden <[email-masked]>
Date: Wed, 03 Apr 2002 01:33:26 +0100

Dear all,

sorry for the late answer, I meant to reply earlier, but the Easter break
got in between ...

Concerning Jelena's question about magnetic shielding tensors as calulated
by Gaussian, I can give the following hints from previous work we did.
A short discussion of the tensor can also be found in our paper in
Mol. Phys. 2000, 98, 329-342 and more importantly the relevant references
cited therein (concerning the tensor I would also strongly recommend the
book by Hans W. Spiess, but I don't have the reference at hand).

It is indeed the asymmetric tensor which is calculated by Gaussian, and
it has to be decomposed to obtain the standard parameters usually used.

The isotropic shielding is defined as
sigma_iso = 1/3 * trace(Tensor)

The symmetrical part of the tensor is obtained by

Tens_sym = 1/2 * (Tensor_ij + Tensor_ji)

For the principal axes and values, the symmetric tensor Tens_sym
has to be diagonalized and its eigenvalues are the principal values
called sigma_11, sigma_22 and sigma_33.
The eigenvectors are the principal axes.

One convention for the naming of the axes (11, 22, 33) is that
sigma_11 <= sigma_22 <= sigma_33

Then anisotropy delta_sigma and asymmetry eta depend on sigma_11,
sigma_33 and sigma_iso:

If | sigma_11 - sigma_iso| >= |sigma_33 - sigma_iso |
then
     delta_sigma = 3/2 * (sigma_iso - sigma_11)
            sigma_22 - sigma_33
     eta =  --------------------
            sigma_11 - sigma_iso

If | sigma_11 - sigma_iso| < |sigma_33 - sigma_iso |
then
     delta_sigma = 3/2 * (sigma_iso - sigma_33)
            sigma_22 - sigma_11
     eta =  --------------------
            sigma_33 - sigma_iso

Note: The above definition of the anisotropy is NOT the same as the one
      used/calculated by Gaussian, as they follow another convention.

NB:   No warranties concerning typos ..

All the best,
  Marc Baaden